AVG-1069 log

Package ghostscript
Status Fixed
Severity High
Type sandbox escape
Affected 9.27-2
Fixed 9.50-1
Current 9.50-2 [extra]
Ticket None
Created Fri Nov 22 15:04:50 2019
Issue Severity Remote Type Description
CVE-2019-14869 High No Sandbox escape
A way to escape the -dSAFER sandbox has been found in ghostscript before 9.50. The issue was still present in 9.50 but is mitigated by the recent -dSAFER rework.
References
https://www.openwall.com/lists/oss-security/2019/11/15/1